## rust-souper-ir 2.1.0

=== debian/changelog ===
rust-souper-ir (2.1.0-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:25:29 +0100

rust-souper-ir (2.1.0-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:11:25 +0200

rust-souper-ir (2.1.0-2) unstable; urgency=medium

  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 12:29:06 +0200

rust-souper-ir (2.1.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041431

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 21:37:16 +0200
