=== debian/control ===
Source: rust-souper-ir
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-id-arena-2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-souper-ir.git
Vcs-Browser: https://salsa.debian.org/debian/rust-souper-ir
Homepage: https://github.com/fitzgen/souper-ir
Rules-Requires-Root: no

Package: librust-souper-ir-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-id-arena-2+default-dev,
 ${misc:Depends},
Provides:
 librust-souper-ir-2+default-dev (= ${binary:Version}),
 librust-souper-ir-2+parse-dev (= ${binary:Version}),
 librust-souper-ir-2+stringify-dev (= ${binary:Version}),
 librust-souper-ir-2-dev (= ${binary:Version}),
 librust-souper-ir-2.1-dev (= ${binary:Version}),
 librust-souper-ir-2.1.0-dev (= ${binary:Version}),
Description: library for manipulating Souper IR - Rust source code
 souper-ir provides AST types for parsing or generating Souper IR.
 It is a suitable building block
 either for writing a custom LHS extractor,
 or for translating learned optimizations
 into your own peephole optimizations pass.
 .
 This package contains the source for the Rust souper-ir crate,
 for use with cargo.
