=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test souper-ir 2.1.0
 --all-targets --all-features
Features: test-name=rust-souper-ir-2:@
Depends:
 dh-rust,
 librust-souper-ir-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test souper-ir 2.1.0
 --all-targets --no-default-features
Features: test-name=rust-souper-ir-2:
Depends:
 dh-rust,
 librust-souper-ir-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test souper-ir 2.1.0
 --all-targets
Features: test-name=rust-souper-ir-2:default
Depends:
 dh-rust,
 librust-souper-ir-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test souper-ir 2.1.0
 --all-targets --no-default-features --features parse
Features: test-name=rust-souper-ir-2:parse
Depends:
 dh-rust,
 librust-souper-ir-2+parse-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test souper-ir 2.1.0
 --all-targets --no-default-features --features stringify
Features: test-name=rust-souper-ir-2:stringify
Depends:
 dh-rust,
 librust-souper-ir-2+stringify-dev,
Restrictions: allow-stderr
